




/*
     FILE ARCHIVED ON 5:00:38 Jun 1, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 4:37:30 Mar 30, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@import url(/web/20140601050038/http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

.roboto-condensed {
	font-family: 'Roboto Condensed', @basefont;
	font-weight: 400;
}

.roboto-condensed-bold,
.roboto-condensed strong {
	font-family: 'Roboto Condensed', @basefont;
	font-weight: 700;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
	font-weight: normal;
}

html, body {
	min-height: 100%;
}

body {
	line-height: 1;
}

/* remove list-style from lists */
ol, ul {
	list-style: none;
}

/* remove border from fieldset and img */
fieldset, img {
	border: 0;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/*clearfix */

.clearfix:after {
    content: " "; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	font-size: 0;
}

.clearfix { display: inline-block; }

* html .clearfix {height: 1%;}

/* Global Styles
--------------------------------------------------------------------------------------- */
html, body { 
	border:0; 
	margin:0; 
	padding:0; 
	font-family: Arial, Helvetica, Lucida Sans sans-serif; 
	text-align:left; 
	font-size:14px;
	line-height:20px; 
	background: transparent;
	color: #00194d; /* darkblue */
}

body#sessions {
	padding:0;
	margin:0;
}

/* Headings
--------------------------------------------------------------------------------------- */

h1 {
	color: #00194d;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 14px;
	font-weight: normal;
}

/* Text Styles
--------------------------------------------------------------------------------------- */

p { 
	margin-bottom: 14px;
}

/* Form Styles
--------------------------------------------------------------------------------------- */

ol li {
	width:300px;
}

input[type=text],
input[type=password] {
	width: 100%;
	/* border: solid .1em #00194d;
	border: solid .1em rgba(0, 25, 77, .25); */
	border: 1px solid #000035 !important;
	margin: 0 0 .5em 0;
	font-size: 1em !important;
	height: 2.5em !important;
	*height: 2.5em * .95;
	line-height: 2em !important;
	padding: .5em .2em !important;
	*padding: 0;
	display: block;
	color: inherit;
	background: #FFFFFF;
	
	-webkit-box-shadow: inset 0 .1em .3em rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: inset 0 .1em .3em rgba(0, 0, 0, 0.1);
	    -ms-box-shadow: inset 0 .1em .3em rgba(0, 0, 0, 0.1);
	        box-shadow: inset 0 .1em .3em rgba(0, 0, 0, 0.1);
	
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	   -moz-box-sizing: border-box; /* Firefox, other Gecko */
	    -ms-box-sizing: border-box;
	        box-sizing: border-box; /* Opera/IE 8+ */
	
	-webkit-transition: all linear 0.1s;
	   -moz-transition: all linear 0.1s;
	     -o-transition: all linear 0.1s;
	        transition: all linear 0.1s;
}

input[type=text]:focus,
input[type=password]:focus {
	background: #FAFAFA;
	border-color: #0041cc;
	outline: none !important;
	
	border-color: rgba(0, 25, 77, .75);
	outline: none !important;
	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	        box-shadow: none;
}

input[type=submit] {
	-webkit-appearance: none /* Don't use native buttons on iOS */;
	
	position: relative;
	display: inline-block;
	*display: inline;
	vertical-align: top;
	font-size: 1em;
	height: 3em !important;
	margin: 0 !important;
	padding: 0 1.5em !important;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
	
	-webkit-transition: all .15s ease-out;
	   -moz-transition: all .15s ease-out;
	     -o-transition: all .15s ease-out;
	        transition: all .15s ease-out;
	
	background: transparent;
	color: #000035 !important;
	border: 2px solid #eb3300  !important;
	line-height: 2em;
	text-decoration: none !important;
}

input[type=submit]:hover {
	background: #eb3300 !important;
	color: #fff !important;
	border: 2px solid #eb3300  !important;
}


#submitbtn {
	width:27px;
	height:27px;
	float:right;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	border-right: solid 1px #fff;
	border-left: solid 1px #f79406;
	background-color:#00235d;
	color:#FFFFFF;
	font-size: 13px;
	vertical-align: middle;
	font-family: "TradeGothicLTStdRegular", Lucida Sans, Arial, serif;
}

/*
input[type=submit] {
	border: solid 1px #264880;
	text-transform:uppercase;
	font-size:12px;
	background-color:#00235d;
	color:#FFFFFF;
	height:25px;
	cursor:pointer;
	margin:14px 0;
	clear:all;
}
*/

/* Links
--------------------------------------------------------------------------------------- */

a, a:visited, a:hover {}

a, a:visited, a:hover {
	color:#00184d;
	text-decoration:underline;
	}
	
a:hover {
	text-decoration:none;
	}